/*     60654 : 텍스트 + 배경      */
.text_over_img__60654__ {
	display:block; position:relative; background-color:#9b8b67;
	background-image:url('/img_up/shop_pds/choheart/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__60654__ * {box-sizing:border-box;}
.text_over_img__60654__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__60654__ .caption {display:table-cell; padding:18px;}
.text_over_img__60654__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__60654__ .caption .subject {display:inline-block; background-color:#9b8b67; vertical-align:top;}
.text_over_img__60654__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__60654__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__60654__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__60654__ .caption {vertical-align:top; text-align:left;}
.text_mid__60654__ .caption {vertical-align:middle; text-align:center;}
.text_bot__60654__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__60654__ .caption {padding:25px;}
	.text_over_img__60654__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__60654__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__60654__ .caption {padding:5%;}
	.text_over_img__60654__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__60654__ .caption .content {margin-top:20px;}

	.text_sml__60654__ .caption .subject > span {font-size:20px;}
	.text_sml__60654__ .caption .content {font-size:15px;}
	.text_med__60654__ .caption .subject > span {font-size:24px;}
	.text_med__60654__ .caption .content {font-size:16px;}
	.text_big__60654__ .caption .subject > span {font-size:28px;}
	.text_big__60654__ .caption .content {font-size:18px;}
}

/*     60658 : 버튼형 타이틀      */
.button_title__60658__ {font-size:0; }
.button_title__60658__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #444444; background:#444444;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__60658__.style_line p {background:none;}

/*     60659 : 장문 텍스트      */
.textarea__60659__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60659__ p {font-size:16px; line-height:1.6em;}
}

/*     60660 : 버튼형 타이틀      */
.button_title__60660__ {font-size:0; }
.button_title__60660__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #444444; background:#444444;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__60660__.style_line p {background:none;}

/*     60661 : 장문 텍스트      */
.textarea__60661__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60661__ p {font-size:16px; line-height:1.6em;}
}

/*     60662 : 버튼형 타이틀      */
.button_title__60662__ {font-size:0; }
.button_title__60662__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #444444; background:#444444;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__60662__.style_line p {background:none;}

/*     60663 : 장문 텍스트      */
.textarea__60663__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60663__ p {font-size:16px; line-height:1.6em;}
}

/*     60664 : 버튼형 타이틀      */
.button_title__60664__ {font-size:0; }
.button_title__60664__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #444444; background:#444444;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__60664__.style_line p {background:none;}

/*     60665 : 장문 텍스트      */
.textarea__60665__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60665__ p {font-size:16px; line-height:1.6em;}
}

/*     61321 : 이미지      */
.img__61321__ {max-width:100%}
.img__61321__ * {box-sizing:border-box}
.img__61321__ a {display:block;vertical-align:top}
.img__61321__ img {width:1200px;vertical-align:top}

